@charset "utf-8";
.layout {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
}
body {
  background-color: #f5f5f5;
}
body a:hover {
  color: #3da51c !important;
}
.content {
  margin-top: 20px;
  margin-bottom: 30px;
}
.headlogo {
  width: 100%;
  height: 306px;
  background: url(../images/background_page.jpg) no-repeat;
  background-position: top center;
  margin: 0 auto;
}
.headlogo .layout .bake-enaea {
  padding-top: 41px;
}
.headlogo .layout .bake-enaea a {
  display: block;
  font-size: 18px;
  font-weight: 500;
  color: #43A30E;
  line-height: 25px;
  letter-spacing: 1px;
}
.headnav {
  max-width: 1920px;
  height: 60px;
  background-color: #ffffff;
  border-bottom: 2px solid #EDEDED;
  margin: 0 auto;
}
.headnav ul {
  display: table;
}
.headnav ul li {
  display: table-cell;
  text-align: center;
}
.headnav ul li a {
  display: inline-block;
  width: 200px;
  font-size: 22px;
  font-weight: 500;
  color: #4A4A4A;
  line-height: 58px;
  letter-spacing: 1px;
}
.headnav ul li a:hover {
  color: #ffffff !important;
  background-color: #3da51c;
}
.headnav ul .active {
  background-color: #3da51c;
}
.headnav ul .active a {
  color: #ffffff;
}
.footer {
  margin-top: 50px;
}
.footer .footer-link {
  background-color: #ffffff;
  padding: 20px 0;
}
.footer .footer-link h3 {
  font-size: 18px;
  display: block;
  color: #999999;
  line-height: 30px;
  font-weight: bold;
  margin-bottom: 10px;
}
.footer .footer-link a {
  display: block;
  float: left;
  font-size: 16px;
  font-weight: 600;
  color: #9E9E9E;
  line-height: 22px;
  letter-spacing: 1px;
  margin-right: 40px;
}
.footer .info-wrap {
  text-align: center;
  height: 100px;
  background-color: #F0F3ED;
  padding-top: 15px;
}
.footer .info-wrap span {
  font-size: 14px;
  color: #999999;
  margin-right: 17px;
  display: inline-block;
  line-height: 24px;
}
.footer .info-wrap span.last {
  margin-right: 0;
}
.footer .info-wrap a {
  font-size: 14px;
  color: #999999;
  margin-right: 17px;
}
.footer .info-wrap a i {
  display: inline-block;
  width: 18px;
  height: 20px;
  background: url(../images/icp-logo.png) no-repeat;
  vertical-align: -3px;
}
.headlogo .layout .bake-enaea {
    float: left;
}
.signin {
    float: right;
    margin-top: 37px;
}
.signin .login {
    display: inline-block;
    font-size: 18px;
    font-weight: 400;
    padding: 5px 25px;
    border: 1px solid;
    border-radius: 17px;
    color: #43A30E;
}
